body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

.container {
    display: grid;
    grid-template-rows: auto 1fr auto;
    min-height: 100vh;
}

header {
    background-image: url("./CSS/background.png");
    padding: 200px;
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.footer {
    background-color: #464547;
    padding: 20px;
    text-align: left;
    font-family: 'Source Sans Pro', sans-serif;
    color: #fff;
    height: 150px;
}


body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    
}



.headline1 {
    font-size: 48px;
    line-height: 64px;
    font-weight: 700;
    color: #ffffff;
    font-family: 'Oswald';
}

.secondheadline {
    font-size: 24px;
    color: #FFFFFFB2;
    margin-bottom: 20px;
    text-align: center;
    font-family: 'Source Sans Pro', sans-serif;
}

.section-headline {
    text-align: center;
    font-family: 'Oswald';
    font-size: 48px;
    color: #464547;
}


.buttonreadmore {

    width: 115px;
    height: 36px;
    border-radius: 20px; 
    background-color: #55C2D8;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    border: none;
    cursor: pointer;
    font-family: 'Oswald', sans-serif;
    margin-left: 600px;
    margin-top: 46px;
    float: center;
    margin-bottom: -98px;

  
}
.navbar {
    position: absolute;
    top: 49px;
    left: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
}

.navbar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
}

.navbar li {
    display: inline-block;
    margin-right: 32px;
}

.navbar li:last-child {
    margin-right: 0;
}

.navbar a {
    text-decoration: none;
    color: white;
}
.nav2 {
    display: inline-block;
            border-bottom: 2px solid rgb(255, 255, 255);
            padding-bottom: 2px;

    
  
}
.project-text {
    margin-right: 163px;
    line-height: 16px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}


.headlineseconsection {
    text-align: center;
    font-size: 24px;
    color: #666666;
    font-family: 'Source Sans Pro', sans-serif;
    padding-bottom: 20px;
}




.column {
    float: left;
    width: 50%;
}

.right-text {
    size: 16px;
    margin-right: 50px;
    float: right;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}

.left-text {
    size: 16px;
    margin-left: 90px;
    float: left;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}

.clear {
    clear: both;
}



.sectionforlearnmore {
    background-image: url("./CSS/image3.png");
    background-size: cover;
    background-position: center;
    width: auto;
    height: auto;
    padding-bottom: 300px;
    margin-top: 170px;

}
    
    .learn-more {
        font-size: 48px;
        line-height: 64px;
        font-weight: bold;
        color: #ffffff;
        margin-bottom: 10px;
        text-align: center;
        font-family: 'Oswald', sans-serif;
        padding-top: 300px;
    }
    
    button {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 150px;
        height: 150px;
        border-radius: 50%;
        background-color: #39C2D7;
        color: white;
        font-size: 40px;
        line-height: 100px;
        cursor: pointer;
        margin: 20px auto;
        animation: none;

    }
        

    
    
    .headingthree {
        font-size: 24px;
        color: #ffffff;
        margin-bottom: 10px;
        font-family: 'Source Sans Pro';
        text-align: center;
    }


    
    
    div {
        margin: 0px;
        padding: 0px;
    }
    .container {
        display: flex;
        flex-direction: column;
        min-height: 100vh;
        
    
    }
    
    header {
        background-image: url("./CSS/background.png");
        padding: 200px;
        text-align: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    
    footer {
        background-color: #464547;
        padding: 20px;
        text-align: left;
        font-family: 'Source Sans Pro', sans-serif;
        color: #fff;
        display: flex;
        align-items: center;
        height: 150px;
    }
    
    .footer-container {
        display: flex;
        justify-content: space-between;
        height: 150px;
        width: 100%;
    }
    
    .column {
        flex: 1;
    }
    
    .project-name {
        font-family: 'Source Sans Pro';
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 16px;
        letter-spacing: 0.2em;
        text-transform: uppercase;
        margin-right: 10px;
        margin-top: 0px;
        
        
    }
    
    .imagelogo {
        width: 20px;
        height: 20px;
        margin-left: 70px;
        
    }

    .footertext1 {
        margin: 0;
        font-size: 16px;
        color: #FFFFFF66;
        line-height: 19px;
        padding-left: 30px;
        margin: 0px;
        padding-bottom: 30px;
        
    }
    
     .footertext2 {
        margin:0px;
        font-size: 16px;
        color: #FFFFFF66;
        line-height: 19px;
        padding-left: 30px;
         
       
    }
    
    .footertext3 {
        margin: 0;
        font-size: 16px;
        color: #FFFFFF66;
        line-height: 19px;
        padding-top: 85px;
        padding-left: 100px;
    }

